Page MenuHomePhabricator

Improve Filters for Special:Recent Changes documentation page on mediawiki.org
Closed, ResolvedPublic

Description

https://www.mediawiki.org/wiki/Edit_Review_Improvements/Filters_for_Special:Recent_Changes

  • Update Phabricator tasks (which have changed in some cases)
  • Change tense
  • Overview and how it will work, more details will be done on the quick tour page.

Related Objects

StatusAssignedTask
DuplicateQgil
ResolvedQgil
ResolvedQgil
OpenNone
ResolvedDannyH
ResolvedDannyH
Resolved jmatazzoni
Resolved jmatazzoni
ResolvedMooeypoo
ResolvedPginer-WMF
ResolvedPginer-WMF
ResolvedPginer-WMF
ResolvedPginer-WMF
OpenPginer-WMF
ResolvedPginer-WMF
OpenPginer-WMF
ResolvedPginer-WMF
ResolvedPginer-WMF
ResolvedMooeypoo
ResolvedMooeypoo
ResolvedMooeypoo
ResolvedCatrope
ResolvedSBisson
ResolvedNone
ResolvedTrizek-WMF
ResolvedCatrope
ResolvedCatrope
DuplicateNone
OpenNone
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedMooeypoo
ResolvedSBisson
ResolvedMooeypoo
ResolvedMooeypoo
ResolvedMooeypoo
ResolvedMooeypoo
ResolvedMooeypoo
Resolved Mattflaschen-WMF
ResolvedSBisson
Resolved jmatazzoni
ResolvedMooeypoo
ResolvedMooeypoo
ResolvedMooeypoo
Resolved jmatazzoni
ResolvedMooeypoo
Resolved jmatazzoni
ResolvedSBisson
ResolvedMooeypoo
ResolvedMooeypoo
ResolvedMooeypoo
Resolved jmatazzoni
Resolved jmatazzoni
OpenNone
ResolvedMooeypoo
Resolved jmatazzoni
ResolvedMooeypoo
ResolvedMooeypoo
DeclinedNone
ResolvedMooeypoo
ResolvedMooeypoo
Resolved Mattflaschen-WMF
Resolved Mattflaschen-WMF
Resolved jmatazzoni
ResolvedNone
InvalidNone
ResolvedSBisson
ResolvedMooeypoo
Resolved jmatazzoni
ResolvedSBisson
ResolvedCatrope
Resolved jmatazzoni
ResolvedSBisson
ResolvedPginer-WMF
ResolvedJohan
ResolvedTrizek-WMF
Resolved jmatazzoni
ResolvedTrizek-WMF
Resolved jmatazzoni
Resolved jmatazzoni
ResolvedPginer-WMF
Resolved jmatazzoni
ResolvedCatrope

Event Timeline

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptNov 23 2016, 7:14 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Trizek-WMF renamed this task from Improce Filters for Special:Recent Changes page on mediawiki.org to Improve Filters for Special:Recent Changes page on mediawiki.org.Nov 23 2016, 7:15 PM
Mattflaschen-WMF renamed this task from Improve Filters for Special:Recent Changes page on mediawiki.org to Improve Filters for Special:Recent Changes documentation page on mediawiki.org.Nov 24 2016, 12:22 AM
jmatazzoni closed this task as Resolved.Jan 5 2017, 10:27 PM